Subject: bug#62371: [PATCH] Fix go-ts-mode incorrect docstring inserted for methods

From: Evgeni Kolev <[email-masked]>
Date: Mon, 27 Mar 2023 13:04:28 +0300

Thank you Eli, and everyone else!

The patch was meant for master, not emacs-29 - I should have stated
this. I also incorrectly sent the patch from my alternate mail
address, but the email in the patch was correct, so no harm done.
Thanks again!

On Sun, Mar 26, 2023 at 3:05 PM Eli Zaretskii <[email-masked]> wrote:
>
> > Date: Sun, 26 Mar 2023 11:44:05 +0000
> > From: Randy Taylor <[email-masked]>
> > Cc: [email-masked], [email-masked], [email-masked], [email-masked]
> >
> > > > It looks good to me, feel free to install.
> > >
> > >
> > > I tried, but it failed to apply. Evgeni, could you please resubmit,
> > > relative to the emacs-29 branch?
> >
> > It's for master, this feature didn't make it in to emacs-29.
>
> Thanks, now installed on master, and closing the bug.